Subject: Re: Meeting for Job Discussion
From: [email-masked]
To: Pritish Nandi <[email-masked]>
Date: Wed, 15 Dec 2021 07:29:22 +0900 (JST)

Dear Mr. Pritish Nandi,
Hello. Excuse me for replying late. I am fine thank you. For a WhatsApp meeting, I am available below (Philippines time):
•on 15th Dec / 16:00-18:00•on 16th Dec / 9:00-18:00•on 17th Dec / 9:00-18:00•on 20th Dec /  16:00-18:00
My WhatsApp number is: +63-(0)961-036-7185 Name of account is: oakbell 
I look forward to hearing from you. Thank you.
Yours Sincerely,N.Ando

     ----- Original Message -----
 From: Pritish Nandi <[email-masked]>
 To: jun sim100 <[email-masked]> 
 Date: 2021/12/14, Tue 16:16
 Subject: Meeting for Job Discussion
   
Hi Nobutaka,
I hope you are doing well.
Apologies for the delay in getting back to you. Would you be available for a call later today?
Please let me know your WhatsApp number if any. Also do let me know when would be a good time to arrange a meeting. 
Regards,
Pritish Nandi